<thunder_skin>
	<info>
		<name>default</name>
		<author>Thunder</author>
		<copyright>Thunder</copyright>
		<date></date>
	</info>

	<skin name="vip" id="vip" type="bkg">
		<respackage></respackage>
		<bkg>
			<image>vip\bkg.png</image>
		</bkg>
		<default_color_scheme>yellow</default_color_scheme>
		<ani>
			<flash>
				<loop>true</loop>
				<left>530</left>
				<top>220</top>
				<width>250</width>
				<height>250</height>
				<src>vip\pic.swf</src>
				<framelimit>24</framelimit>
				<flashinzip>false</flashinzip>
			</flash>
		</ani>
		<thumbnail>vip\thumbnail.png</thumbnail>
	</skin>
	
	<skin name="default" id="default" type="full">

		<respackage></respackage>

		<bkg>
			<image>defaultbkg.jpg</image>
		</bkg>
		<default_color_scheme>black</default_color_scheme>
		<thumbnail>default.png</thumbnail>
	</skin>
</thunder_skin>
